<template>
  <van-button type="default" @click="logout">退出登录</van-button>
</template>

<script>
import { logout } from '@/api/account.js'
export default {
  name: 'my',
  methods: {
    logout() {
      logout().then(response => {
        this.$toast('退出成功')
      })
    }
  }
}
</script>
